.html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 539px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 38px 0px 38px 0px ;
	-webkit-border-radius: 38px 0px 38px 0px ;
	-khtml-border-radius: 38px 0px 38px 0px ;
	border-radius: 38px 0px 38px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -146px;
	margin-bottom: -72px;
}

#u1759
{
	z-index: 320;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u94
{
	z-index: 4;
	width: 286px;
	margin-left: 337px;
	margin-top: 66px;
}

#pu491
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 6px;
	position: relative;
}

#u491
{
	z-index: 14;
	width: 71px;
	margin-right: -10000px;
}

#u120
{
	z-index: 15;
	width: 71px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u100-4
{
	z-index: 16;
	width: 47px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u492
{
	z-index: 20;
	width: 145px;
	margin-right: -10000px;
	left: 78px;
}

#u121
{
	z-index: 21;
	width: 145px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u101-4
{
	z-index: 22;
	width: 121px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u493
{
	z-index: 26;
	width: 96px;
	margin-right: -10000px;
	left: 230px;
}

#u122
{
	z-index: 27;
	width: 96px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u103-4
{
	z-index: 28;
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u494
{
	z-index: 38;
	width: 96px;
	margin-right: -10000px;
	left: 333px;
}

#u123
{
	z-index: 39;
	width: 96px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u485-4
{
	z-index: 40;
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u495
{
	z-index: 32;
	width: 96px;
	margin-right: -10000px;
	left: 436px;
}

#u124
{
	z-index: 33;
	width: 96px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u105-4
{
	z-index: 34;
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u496
{
	z-index: 44;
	width: 96px;
	margin-right: -10000px;
	left: 539px;
}

#u484
{
	z-index: 45;
	width: 96px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u120:hover,#u121:hover,#u122:hover,#u123:hover,#u124:hover,#u484:hover
{
	margin: 0px -10000px 0px 0px;
}

#u102-4
{
	z-index: 46;
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u100-4:hover,#u101-4:hover,#u103-4:hover,#u485-4:hover,#u105-4:hover,#u102-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 6px -10000px 0px 0px;
}

#u383
{
	z-index: 2;
	width: 1160px;
	height: 179px;
	margin-right: -10000px;
}

#u1052
{
	z-index: 318;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#pu383,#pu612
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u612
{
	z-index: 55;
	width: 1160px;
	height: 628px;
	border-color: #EFEFEF;
	background-color: #E6E3E3;
	position: relative;
	margin-right: -10000px;
}

#pamphletu677
{
	z-index: 56;
	width: 0.01px;
	height: 554px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 120px;
}

#u700
{
	z-index: 57;
	width: 880px;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 18px;
}

#u705
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: -9px;
}

#u705:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u705:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u706-4
{
	z-index: 59;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#u705:hover #u706-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u705:active #u706-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u705:hover #u706-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u705:active #u706-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u703
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 60px;
}

#u703:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u705.PamphletThumbSelected,#u703:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u704-4
{
	z-index: 64;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u705.PamphletThumbSelected #u706-4,#u703:hover #u704-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u703:active #u704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u703.PamphletThumbSelected #u704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u703:hover #u704-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u705.PamphletThumbSelected #u706-4 p,#u703:active #u704-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u701
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 130px;
}

#u701:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u703.PamphletThumbSelected,#u701:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u702-4
{
	z-index: 69;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u701:hover #u702-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u701:active #u702-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u701.PamphletThumbSelected #u702-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u701:hover #u702-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u703.PamphletThumbSelected #u704-4 p,#u701:active #u702-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u759
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 200px;
}

#u759:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u701.PamphletThumbSelected,#u759:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u912-4
{
	z-index: 74;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u759:hover #u912-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u759:active #u912-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u759:hover #u912-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u701.PamphletThumbSelected #u702-4 p,#u759:active #u912-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u766
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 270px;
}

#u766:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u759.PamphletThumbSelected,#u766:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u903-4
{
	z-index: 79;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u766:hover #u903-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u766:active #u903-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u766:hover #u903-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u759.PamphletThumbSelected #u912-4 p,#u766:active #u903-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u768
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 340px;
}

#u768:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u766.PamphletThumbSelected,#u768:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u904-4
{
	z-index: 84;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u768:hover #u904-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u768:active #u904-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u768:hover #u904-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u766.PamphletThumbSelected #u903-4 p,#u768:active #u904-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u770
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 410px;
}

#u770:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u768.PamphletThumbSelected,#u770:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u905-4
{
	z-index: 89;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u770:hover #u905-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u770:active #u905-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u770:hover #u905-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u768.PamphletThumbSelected #u904-4 p,#u770:active #u905-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u772
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 480px;
}

#u772:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u770.PamphletThumbSelected,#u772:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u906-4
{
	z-index: 94;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u772:hover #u906-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u772:active #u906-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u772:hover #u906-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u770.PamphletThumbSelected #u905-4 p,#u772:active #u906-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u774
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 550px;
}

#u774:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u772.PamphletThumbSelected,#u774:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u907-4
{
	z-index: 99;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u774:hover #u907-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u774:active #u907-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u774:hover #u907-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u772.PamphletThumbSelected #u906-4 p,#u774:active #u907-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u776
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 620px;
}

#u776:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u774.PamphletThumbSelected,#u776:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u908-4
{
	z-index: 104;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u776:hover #u908-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u776:active #u908-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u776:hover #u908-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u774.PamphletThumbSelected #u907-4 p,#u776:active #u908-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u778
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 690px;
}

#u778:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u776.PamphletThumbSelected,#u778:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u909-4
{
	z-index: 109;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u778:hover #u909-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u778:active #u909-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u778:hover #u909-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u776.PamphletThumbSelected #u908-4 p,#u778:active #u909-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u780
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 760px;
}

#u780:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u778.PamphletThumbSelected,#u780:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u910-4
{
	z-index: 114;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u780:hover #u910-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u780:active #u910-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u780:hover #u910-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u778.PamphletThumbSelected #u909-4 p,#u780:active #u910-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u782
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 830px;
}

#u782:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u780.PamphletThumbSelected,#u782:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u782.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u911-4
{
	z-index: 119;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u782:hover #u911-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u782:active #u911-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u759.PamphletThumbSelected #u912-4,#u766.PamphletThumbSelected #u903-4,#u768.PamphletThumbSelected #u904-4,#u770.PamphletThumbSelected #u905-4,#u772.PamphletThumbSelected #u906-4,#u774.PamphletThumbSelected #u907-4,#u776.PamphletThumbSelected #u908-4,#u778.PamphletThumbSelected #u909-4,#u780.PamphletThumbSelected #u910-4,#u782.PamphletThumbSelected #u911-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 12px -10000px 0px 0px;
}

#u782:hover #u911-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u780.PamphletThumbSelected #u910-4 p,#u782:active #u911-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u782.PamphletThumbSelected #u911-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u683
{
	position: absolute;
	width: 920px;
}

#u683popup
{
	z-index: 123;
}

#u688
{
	z-index: 124;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#pu727
{
	width: 0.01px;
	margin-left: 43px;
	position: relative;
}

#u727
{
	z-index: 129;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u726-4
{
	z-index: 130;
	width: 202px;
	min-height: 85px;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 18px;
}

#u729
{
	z-index: 134;
	width: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u739
{
	z-index: 136;
	width: 274px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 339px;
}

#u734
{
	z-index: 142;
	width: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 186px;
}

#u734_img
{
	margin-bottom: -1px;
}

#pu744
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 20px;
	position: relative;
}

#u744
{
	z-index: 138;
	width: 392px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u749
{
	z-index: 140;
	width: 426px;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u691-4
{
	z-index: 125;
	width: 658px;
	min-height: 58px;
	text-align: justify;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 131px;
	margin-top: 21px;
	position: relative;
}

#u692
{
	z-index: 144;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u801
{
	z-index: 145;
	width: 815px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 38px;
}

#u801_clip
{
	overflow: hidden;
	width: 815px;
	height: 433px;
}

#u801_img
{
	margin-left: 31px;
	margin-right: -31px;
}

#u788
{
	z-index: 147;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u786-4
{
	z-index: 148;
	width: 204px;
	min-height: 66px;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 16px;
}

#u693-4
{
	z-index: 152;
	width: 580px;
	min-height: 50px;
	background-color: #474343;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 168px;
}

#u684
{
	z-index: 156;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#pu813
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 28px;
}

#u813
{
	z-index: 158;
	width: 354px;
	position: relative;
	margin-right: -10000px;
}

#u813_img
{
	padding-top: 5px;
}

#u818
{
	z-index: 160;
	width: 351px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
}

#u823
{
	z-index: 162;
	width: 322px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 286px;
}

#u828
{
	z-index: 164;
	width: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 273px;
}

#u828_img
{
	padding: 8px 1px 1px 10px;
}

#u789
{
	z-index: 157;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u789_position_content
{
	margin-top: 33px;
	margin-bottom: -1px;
}

#u834-4
{
	z-index: 170;
	width: 200px;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	margin-left: 19px;
	position: relative;
}

#u833-4
{
	z-index: 166;
	width: 201px;
	min-height: 371px;
	text-align: justify;
	color: #FFFFFF;
	font-size: 14px;
	margin-left: 15px;
	margin-top: 9px;
	position: relative;
}

#u761
{
	z-index: 174;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u790
{
	z-index: 175;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u842-4
{
	z-index: 176;
	width: 202px;
	min-height: 107px;
	text-align: justify;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 15px;
}

#u858
{
	z-index: 180;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 212px;
}

#u864
{
	z-index: 182;
	width: 333px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 311px;
}

#u867
{
	z-index: 184;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 30px;
}

#u848
{
	z-index: 186;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 224px;
}

#u843
{
	z-index: 188;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 30px;
}

#u887
{
	z-index: 190;
	width: 154px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 478px;
}

#u877
{
	z-index: 192;
	width: 157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 353px;
}

#u882
{
	z-index: 194;
	width: 157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 224px;
}

#u897
{
	z-index: 196;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 632px;
}

#u892
{
	z-index: 198;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 632px;
}

#u892_clip
{
	overflow: hidden;
	width: 267px;
	height: 150px;
}

#u892_img
{
	margin-top: -4px;
	margin-bottom: 4px;
}

#u767
{
	z-index: 200;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u914
{
	z-index: 206;
	width: 592px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 38px;
}

#pu791
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u791
{
	z-index: 201;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 14px;
	position: relative;
}

#u913-4
{
	z-index: 202;
	width: 178px;
	min-height: 43px;
	text-align: left;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 35px;
}

#u919-4
{
	z-index: 208;
	width: 234px;
	min-height: 257px;
	text-align: justify;
	color: #FFFFFF;
	margin-top: 69px;
	position: relative;
}

#u769
{
	z-index: 212;
	width: 871px;
	height: 488px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-left: 25px;
	padding-right: 24px;
	padding-bottom: 17px;
	margin-right: -10000px;
	position: relative;
}

#u921
{
	z-index: 218;
	width: 535px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#pu792
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 555px;
}

#u792
{
	z-index: 213;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 9px;
	margin-left: 78px;
	position: relative;
}

#u920-4
{
	z-index: 214;
	width: 176px;
	min-height: 64px;
	text-align: left;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 29px;
}

#u926
{
	z-index: 220;
	width: 316px;
	margin-top: 55px;
	position: relative;
}

#u931-4
{
	z-index: 222;
	width: 615px;
	min-height: 40px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 126px;
	margin-top: 19px;
	position: relative;
}

#u771
{
	z-index: 226;
	width: 920px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 48px;
	margin-right: -10000px;
	position: relative;
}

#u793
{
	z-index: 229;
	width: 316px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	margin-left: 568px;
	position: relative;
}

#u932-4
{
	z-index: 230;
	width: 282px;
	min-height: 61px;
	text-align: justify;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 17px;
}

#u933
{
	z-index: 227;
	width: 920px;
	margin-top: 24px;
	position: relative;
}

#u938-4
{
	z-index: 234;
	width: 532px;
	min-height: 27px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 192px;
	margin-top: 23px;
	position: relative;
}

#u773
{
	z-index: 238;
	width: 848px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-left: 36px;
	padding-right: 36px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#pu940
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u940
{
	z-index: 244;
	width: 595px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u794
{
	z-index: 239;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 622px;
}

#u939-4
{
	z-index: 240;
	width: 183px;
	min-height: 47px;
	text-align: justify;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 26px;
}

#u945-4
{
	z-index: 246;
	width: 848px;
	min-height: 100px;
	text-align: justify;
	color: #FFFFFF;
	margin-top: 10px;
	position: relative;
}

#u775
{
	z-index: 250;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u946-3
{
	z-index: 251;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 347px;
}

#u948
{
	z-index: 254;
	width: 850px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 35px;
}

#u795
{
	z-index: 256;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u947-4
{
	z-index: 257;
	width: 181px;
	min-height: 60px;
	text-align: justify;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 28px;
}

#u953-4
{
	z-index: 261;
	width: 802px;
	min-height: 104px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.61);
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 57px;
	-pie-background: rgba(255, 255, 255, 0.61);
}

#u777
{
	z-index: 265;
	width: 847px;
	height: 502px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-left: 37px;
	padding-right: 36px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#pu921,#pu956
{
	width: 0.01px;
	position: relative;
}

#u956
{
	z-index: 270;
	width: 545px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u729_img,#u823_img,#u864_img,#u867_img,#u921_img,#u956_img
{
	padding-right: 1px;
}

#u961
{
	z-index: 272;
	width: 301px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 545px;
}

#u848_img,#u877_img,#u882_img,#u961_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u796
{
	z-index: 274;
	width: 282px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	position: relative;
	margin-right: -10000px;
	left: 545px;
}

#u954-4
{
	z-index: 275;
	width: 256px;
	min-height: 58px;
	text-align: justify;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#u955-4
{
	z-index: 266;
	width: 847px;
	min-height: 75px;
	text-align: justify;
	color: #FFFFFF;
	margin-top: 10px;
	position: relative;
}

#u779
{
	z-index: 279;
	width: 844px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-left: 40px;
	padding-right: 36px;
	padding-bottom: 7px;
	margin-right: -10000px;
	position: relative;
}

#u797
{
	z-index: 280;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	margin-left: 618px;
	position: relative;
}

#u966-4
{
	z-index: 281;
	width: 186px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 20px;
}

#pu968
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u968
{
	z-index: 292;
	width: 425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u973
{
	z-index: 294;
	width: 426px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u967-7
{
	z-index: 285;
	width: 826px;
	min-height: 91px;
	text-align: justify;
	color: #FFFFFF;
	margin-left: 5px;
	margin-top: 17px;
	position: relative;
}

#u781
{
	z-index: 296;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u980
{
	z-index: 297;
	width: 710px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 103px;
}

#u798
{
	z-index: 299;
	width: 226px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u979-7
{
	z-index: 300;
	width: 189px;
	min-height: 109px;
	text-align: justify;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 19px;
}

#u783
{
	z-index: 307;
	width: 920px;
	height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u986
{
	z-index: 316;
	width: 572px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 27px;
}

#u800
{
	z-index: 308;
	width: 258px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#u985-7
{
	z-index: 309;
	width: 225px;
	min-height: 85px;
	text-align: justify;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 19px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu93
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u93
{
	z-index: 3;
	width: 1160px;
	margin-right: -10000px;
}

#u93_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 17px;
	padding-bottom: 67px;
}

#u99-8
{
	z-index: 6;
	width: 522px;
	min-height: 57px;
	left: 184px;
}

#u1424
{
	z-index: 53;
	width: 130px;
	left: 513px;
	margin-top: 24px;
}

#u1037
{
	z-index: 51;
	height: 68px;
	width: 77px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 928px;
}

body
{
	padding-top: 36px;
	padding-bottom: 66px;
}

#page .verticalspacer
{
	clear: both;
}

